local fn = _gn(0x2EAF1FDB2FB55698)
--- Pickup hashes: pastebin.com/8EuSv2r1
function Global.CreatePortablePickup(pickupHash, x, y, z, placeOnGround, modelHash)
	return _in2(fn, _ch(pickupHash), x, y, z, placeOnGround, _ch(modelHash), _ri)
end
